<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033935035</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_71</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_71</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/50/JORFARTI000033935035.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>71</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934950">Titre II : MIXITÉ SOCIALE ET ÉGALITÉ DES CHANCES DANS L'HABITAT</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934955">Chapitre Ier : Améliorer l'équité et la gouvernance territoriale des attributions de logements sociaux</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033938291" num="71" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033935035" num="71" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le IV de l'article L. 302-1 du code de la construction et de l'habitation est ainsi modifié : <br/>1° Le sixième alinéa est ainsi modifié : <br/>a) A la première phrase, le mot : « construire » est remplacé par les mots : « réaliser ou à mobiliser » ; <br/>b) A la fin de la deuxième phrase, les mots : « privée conventionnée ANAH sociale et très sociale » sont remplacés par les mots : « locative privée dans le cadre d'une convention avec l'Agence nationale de l'habitat au titre de l'article L. 321-8 ou issue d'un dispositif d'intermédiation locative et de gestion locative sociale » ; <br/>2° Après le onzième alinéa, il est inséré un alinéa ainsi rédigé : <br/>«-le nombre et les types de logements locatifs privés à mobiliser, dans le respect du IV de l'article 4 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement ; ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
